Subject: (urth) Recommmended webpage

From: Michael Straight <straight at email.unc.edu>
Date: Fri, 06 Nov 1998 08:49:12 +0000

On Thu, 5 Nov 1998, Alex David Groce wrote:

> 	By the way, looking up something about Nabokov stumbled across this
> page on lycos:  http://rpg.net/quail/libyrinth/borges/borges.infl.wolfe.html
> 
> Right now it's just a bit from the McCaffrey interview, but it might turn into
> something someday...

That whole website might be of interest to Wolfe fans.  He has very little
Wolfe stuff as yet, but he's got some wonderful pages about Borges, Eco,
Pynchon, Joyce, Kafka, and Gabriel Garcia Marquez.  It's one of the best
"literary" websites I've seen.

Start here:

http://www.rpg.net/quail/libyrinth/archives.html

-Rostrum

*More Wolfe info & archive of this list at http://www.urth.net/urth/